<template>
  <section class="overflow-hidden">
    <div class="md:h-404px relative info">
      <img
        v-lazy-load
        class="w-full h-full object-cover"
        data-src="/story/story-02.png"
        alt=""
      />
      <div
        class="bg-gradient absolute w-full p-4 bottom-0 space-y-2 md:p-6 md:pt-10"
      >
        <h5 class="font-bold text-white text-base md:text-2xl leading-snug">
          <a href="javascript:;">
            Game thủ "điên đảo" với laptop chơi game siêu ngầu Razer Blade 15
          </a>
        </h5>
        <div class="flex items-center space-x-2">
          <svg-icon
            class="w-4 h-4 text-white text-opacity-50"
            name="icon-comment"
          />
          <span class="text-white text-sm leading-none">
            84 Bình luận
          </span>
          <span class="text-sm text-gray-200">
            30' trước
          </span>
        </div>
      </div>
    </div>
  </section>
</template>
<script>
export default {
  name: 'Story2nd',
  data() {
    return {}
  }
}
</script>
